<!DOCTYPE html>
{% load static %}
<html>

<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="/static/style.css" >
    <link rel="icon" href="{% static 'me.jpg' %}" class="rounded-circle">
    <title>
        Muhammad Falihadib
    </title>
</head>
<body style="background-image: url(/static/background.jpg);">
    <!--NAVBAR-->
    {% with recent='home' %}
    {% include 'includes/navbar.html' %}
    {% endwith %}

    <!--CONTENT-->
    <div class="card bg-dark text-white">
        <img src="{% static 'pacil.jpg' %}" class="card-img img-fluid grayscale blur" alt="Card image Responsive image">
        <div class="card-img-overlay">
            <h1 class="card-title text-center">Do you know me?</h1>
            <hr style="background-color: white; height: 2px; width: 70%; position: relative; top: 12em"class="white-line">
            <h2 class="card-text text-center">You can call me Fal!</h2>
        </div>
    </div>

    <!--FOOTER-->
    {% include 'includes/footer.html' %}
    
</body>
</html>